Précédent |  | Suivant

### 3.22. Inversion de la Valeur

#### Généralités

Ce filtre se trouve à Image>Filtres/Couleurs/Inversion de valeur

Ce filtre inverse la Valeur (luminosité) du calque courant ou de la sélection. La teinte et la saturation ne sont pas affectées et la couleur restera la même, mais d'une nuance différente. Si vous voulez inverser aussi la Teinte et la Saturation, utilisez

#### Options

Ce filtre n'a pas d'option.

Précédent | Niveau supérieur | Suivant
| Sommaire |